/* undo */
"Change Metrics" = "Změnit metriky";

/* No comment provided by engineer. */
"Clear Layer" = "Vymazat vrstvu";

/* Glyph info box */
"Group" = "Skupina";

/* glyph context menu */
"Show all glyphs that use this glyph as a component" = "Zobrazit všechny glyfy, které používají tento glyf jako komponent";

/* Title of Text tool */
"Text" = "Text";

